
Infrastructure - Task #5989

Task # 5510 (Closed): Corrections and suggestions for ONEMercury UI and help

COinS markup needs to include all authors

2014-07-22 16:44 - Skye Roseboom

Status: Closed Start date: 2014-07-22

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.4 Story Points:  

Product Version: *   

Description

Add all known authors to the COinS markup in OneMercury.

History

#1 - 2014-07-22 16:49 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-07-28 17:57 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2014-09-11 15:38 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

#4 - 2014-09-11 15:39 - Skye Roseboom

- Estimated time set to 0.00
